define(['require', 'app'],
    function(require, APP) {
        /**
         * Controller for MensajeError generated by Appery.io
         * @module MensajeError
         */
        APP.controller('MensajeErrorController', ['$scope', 'Apperyio', MensajeErrorController]);

        function MensajeErrorController($scope, Apperyio) {
            // user controller variables
            // user controller functions
        }
    });